/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#ifndef _PTFUN1_1_H_
#define _PTFUN1_1_H_

typedef void (*funcHandle)();
void ptfun1_1_setHandle(funcHandle funptr);
funcHandle ptfun1_1_getHandle();

#endif /* _PTFUN1_1_H_ */
